<div class="modal fade" id="modalLogout" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-body-logout">
            <p>Are you sure you want to logout?</p>
          </div>
            <div class="d-flex justify-content-center mb-3">
                <div class="p-2 bd-highlight">
                    <button type="button" class="btn btn-primary" data-dismiss="modal">Cancel</button>
                </div>
                <div class="p-2 bd-highlight">
                    <a href="/signout" type="button" class="btn btn-primary">Yes</a>
                </div>
            </div>
        </div>
      </div>
  </div>
</div>